#include <stdio.h>
#include <stdlib.h>
#include <string.h>

#include <ti/drv/i2c/I2C.h>
#include <ti/drv/i2c/soc/I2C_soc.h>
#include <ti/drv/uart/UART_stdio.h>

#include "board.h"
#include "board_cfg.h"

/*
 *  ======== main ========
 */
int main(void)
{
    Board_initCfg boardCfg;

    boardCfg = BOARD_INIT_PINMUX_CONFIG |BOARD_INIT_UART_STDIO;
    Board_init(boardCfg);

    while(1)
    {
        UART_printf("\nTesting Console prints\n");
    }
	return pmic_test();
}

